# Uses of Class
org.eclipse.emf.cdo.server.StoreThreadLocal.NoSessionRegisteredException

Packages that use StoreThreadLocal.NoSessionRegisteredException
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of StoreThreadLocal.NoSessionRegisteredException in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that throw StoreThreadLocal.NoSessionRegisteredException
Modifier and Type
Method
Description
`static IStoreAccessor`
StoreThreadLocal.`getAccessor()`
`static InternalSession`
StoreThreadLocal.`getSession()`
Returns the session associated with the current thread.